*{
    margin: 0;
    padding: 0;
}


.bg-coral{
  background-color: #d6af8b;
}

.text{
    text-align: justify;
}

:root{
    --brown: #8f6157;
    --cust:#cf9966;
}

.bg-cust{
   background: var(--cust);
   color: #fff;
}

/*  */
.head-container{
    position: absolute;
    z-index: 99 ;
}

/* ===============video================ */
#myVideo{
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    position: relative;
}
#myVideo2{
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 80%;
    position: relative;
}
/* ==================navbar================== */

.bg-banner{
    width: 100%;
    height: 700px;
    background: #fff;
    background: url(image/1_bird.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.head{
    font-size: 30px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    margin: 3% ;
}

.nav-circle{
    background: #928f8f91;
    padding: 5px;
    border-radius: 20px;
    
}
.nav-link{
    padding-left: 2%;
}
.about-img{
    height: 250px;
    width: 350px;
    border-radius: 10%;
    border: 5px double #9a775b;
    margin-top: 25px;
}

/* ============================header======================== */

.sticky-nav {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: rgb(54, 53, 53); 
    transition: all 0.3s ease-in-out;
  }


/* =================Facts House Sparrow=================== */
.bg-facts{
    background-image: url(image/real-image.png);
    height: 700px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;

}

@media (max-width:900px) {
    .bg-facts{
        height: 2000px; 
    } 
}

/* ==================== */
.head-circle{
    width: 150px;
    height: 150px;
    border-radius: 50% !important;
    position: relative;
    box-shadow: 5px 10px 50px 0 #000;
    margin-top: -20%;
    
}
.head-circle-card{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

#circle1, #circle2, #circle3{
    background: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#circle3{
    background: url(image/cultural.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
   

}
#circle1{
    background: url(image/ecological.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#circle2{
    background: url(image/agriculture.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

/* ====================Why Sparrows Matter===================== */
.border-radius{
    border-radius: 50%;
    height: 50px;
    width: 50px;
    align-items: center;
    display: flex;
    justify-content: center;
    background: var(--brown);
    color: white;
    box-shadow: 5px 5px 5px 0 black;
    padding: 5px;

}

/* ===================bird-sanctuary-img================ */
.bird-sanctuary-img{
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bird-sanctuary-grid{
    display: flex;
    gap: 5px;
    overflow: hidden;
    height: 500px;
}

.bird-sanctuary-grid-item{
    display: flex;
    flex-direction: column;
}

.bird-sanctuary-grid-item img{
    margin-bottom: 10px;
    width: 240px;
    height: 320px;
    border-radius: 10px;
    object-fit: cover;
}
.scrool-down{
    animation: scrollDown 20s linear infinite;
}

.scrool-up{
    animation: scrollUp 20s linear infinite;
}

@keyframes scrollUp {
    0%{
        transform: translateY(0);
    }
    100%{
        transform: translateY(-50%);
    }
}
@keyframes scrollDown {
    0%{
        transform: translateY(-50%);
    }
    100%{
        transform: translateY(0);
    }
}

.bg-bird-sanctuary{
    background-color: #cf9966;
}




/* ==========INTERNAL PAGE========= */
/* ==================ABOUT SPARROW===================*/
.card-img-top-courser{
    height: 150px;
  }
  .active2{
    display: block;
  }




    /* ===========================Carousel=================================== */
  /* Carousel Container */
  .carousel {
    position: relative;
    width: 100%;
    height: 80vh; /* Set height to 75% of the viewport */
    margin: 0 auto;
    overflow: hidden;
    margin-top: -56px;
}

/* Carousel Slides */
.carousel-track {
    display: flex;
    height: 100%; /* Make track fill the container */
    transition: transform 0.5s ease-in-out;
}

.carousel-slide {
    min-width: 100%;
    height: 100%; /* Set slide height to 100% of the container */
    transition: opacity 1s ease-in-out;
}

.carousel-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the image scales nicely */
}

/* Carousel Indicators */
    .carousel-indicators {
      position: absolute;
      bottom: 10px;
      left: 50%;
      transform: translateX(-50%);
      display: flex;
      gap: 10px;
      z-index: 10;
    }
    /* @media (max-width: 1900px) and (min-width: 1600px) {
      .carousel-indicators {
        position: absolute;
        bottom: 25px !important;
        left: 5% !important;
        transform: translateX(-50%);
        display: flex;
        gap: 10px;
        z-index: 10;
      }
    } */

.indicator {
    width: 12px;
    height: 12px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    cursor: pointer;
}

.indicator.active {
    background-color: white;
}

/* Responsive Styling */
@media (max-width: 768px) {
    .indicator {
        width: 10px;
        height: 10px;
    }

     .carousel {
    height: 40vh; /* Set height to 75% of the viewport */
    
    }

}

@media (max-width: 480px) {
    .indicator {
        width: 8px;
        height: 8px;
       
    }
  
    
}

 /* ===========================Carousel END=================================== */

 /* ====================footer================== */
.footer-logo{
    height: 100px;
    width: 100px;
}


/* =====================history and evolution=================== */
.middle-stick{
    position: relative;
    /* width: 1100px; */
    margin: 0 auto;
    
}
 .middle-stick::after{
    content: '';
    position: absolute;
    width: 6px;
    background-color: black;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -5px;
}

.card-left{
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

.card-right{
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
    left: 50%;
}



.card-left::after{
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -10px;
    background-color: white;
    border: 4px solid var(--brown);
    top: 15px;
    border-radius: 50%;
    z-index: 1;

}
.card-right::after{
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    left: -15px;
    background-color: white;
    border: 4px solid var(--brown);
    top: 15px;
    border-radius: 50%;
    z-index: 1;

}

.left::before{
    content: '';
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid white;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent white;
}
.right::before{
    content: '';
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid white;
    border-width:10px 10px 10px 0;
    border-color: transparent  white transparent;
}

.box1,.box2,.box3,.box4,.box5,.box6{
    padding: 20px 30px;
    background-color: white;
    position: relative;
    border-radius: 6px;
}
.box1:hover{
    
    background: url(image/real-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: 0.5s;
   
}


/* ======================News Update ==================== */
.blog{
    position: relative;
    width: 100%;
    padding: 45px 0 0 0;
}
.blog-item{
    position: relative;
}
.blog-img{
    position: relative;
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
    z-index: 1;
}
.blog-img img{
    width: 100%;
}
.blog-content{
    position: relative;
    width: calc(100% - 60px );
    top: -60px;
    left: 30px;
    padding: 25px 30px 30px 30px ;
    background: #ffffffff;
    box-shadow: 0 0 30px rgba(0, 0, 0, .08);
    border-radius: 15px;
    z-index: 2;
}
h2.blog-title{
    font-size: 22px;
    font-weight: 700;
}
.blog-meta{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
}
.blog-meta p{
    margin: 0 10px 0 0 ;
    font-size: 14px;
    color: #99999999;
}
.blog-meta i{
    color:  #fbaf32;
    margin-right: 5px;
}
.blog-meta p:last-child{
    margin: 0;
}
.blog-text{
    position: relative;
}
.blog-text p{
    margin-bottom: 10px;
}
.blog-item a.btn{
    margin: 10px;
    padding: 5px 15px;
}



/* ======================vertical-card===================== */
.vertical-card:hover .card-img{
    transform: scale(1.1,1.1);
    transition: all 0.8s ease-in-out;
}

.card-img-box{
    overflow: hidden;
}



/* ====================================== ====================================== */
.list-style-type{
    list-style-type: none;
}
.list-style-type li{
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.span-icon{
    flex-shrink: 0;
}
.list-style-type p{
    text-align: justify;
}
.thread-box{
    background-color: #e6ccb3;
    padding: 15px;
    border-radius: 20px;
    border-left: 2px solid;
    border-left-color: #996633;
}


